<?php get_header(); ?>

<?php get_sidebar('left'); ?>

<main id="main" class="site-main col-7">
	<?php if(have_posts()): ?>
		<header class="page-header alignwide">
			<h1 class="page-title">
				<?php
				printf(
					esc_html__('Results for "%s"', TXTDOMAIN),
					'<span class="page-description search-term">'.esc_html(get_search_query()).'</span>'
				);
				?>
			</h1>
		</header><!-- .page-header -->

		<div class="search-result-count">
				<?php
				printf(
					esc_html(
						_n(
							'We found %d result for your search.',
							'We found %d results for your search.',
							(int) $wp_query->found_posts,
							TXTDOMAIN
						)
					),
					(int) $wp_query->found_posts
				);
				?>
		</div>

		<?php
			while(have_posts()) {
				the_post();

				get_template_part('views/content/content');
			}

			kfvuelzen_the_posts_navigation();
		?>

	<?php else: ?>
		<?php get_template_part('views/content/content', 'none'); ?>
	<?php endif; ?>
</main>

<?php get_sidebar('right'); ?>

<?php get_footer(); ?>
